{
  "type": "appliedenergistics2:grinder",
  "input": {
    "item": "silentgear:raw_crimson_iron"
  },
  "result": {
    "primary": {
      "item": "silentgear:crimson_iron_dust"
    },
    "optional": [
      {
        "item": "silentgear:crimson_iron_dust"
      }
    ]
  },
  "turns": 8
}
